/* - - - - - - - - - - - - - - - - - - - - -

Title : Wufoo Form Structure
Author : Infinity Box Inc.
URL : http://wufoo.com

Last Updated : September 30, 2008

- - - - - - - - - - - - - - - - - - - - - */


html , body{
    top:0;
    left:0;
    width:100%;
    min-width:100%;
    height:100%;
    min-height:100%;
    margin:0px;
    padding:0px;
    overflow:hidden;  
    box-sizing:  content-box;
    background-image:  url(images/bg.jpg);
    background-repeat: repeat-x;
    background-color: #ebebeb;    
}

body{
    text-align:center;
    font-size:small;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    
}

#container{
    text-align:left;
    background:#fff;
    border-style: solid;
    border-color: #015967;
    background-color: #E3E8EC;

}
#container, #top, #bottom, #footer{
	margin:0 auto;
	max-width:1040px;
        
}

#encabezado{
    background: url("../../imagenes/min_cabezote.gif") no-repeat scroll 0 0 #227384;
    color: white;
    font-size: medium;
    font-weight: bold;
    height: 24px;
    padding-right: 10px;
    padding-top: 42px;
    text-align: right;
}

#top, #bottom{
	width:650px;
	height:10px !important;
	display:block !important;
}

#top{
	margin-top:10px;
}

form.wufoo{
	margin:20px 20px 0 20px;
	padding:0 0 20px 0;
}

/* ----- LOGO ----- */

h1{
    font-size: 1.4em;
    padding: 0 10px;
    margin: 0;
}

img, a img{
	border:none;
}

* html img { 
	/*behavior: url(/images/iepngfix.htc);*/
}

.hide{
	display:none !important;
}

select , input , textarea {
    border-radius:5px;
    border:1px solid #2A7891;
    min-height:20px;
    width:90%;
    min-width:80%;
    max-width:80%;

}

select{
    background-size: 5px;
}

.section{
    width:100%;
    border:2px solid #66B5D6;
    border-radius:10px;
    display:table;
    text-align:left;
    margin-bottom:10px;
}


.sectionTitulo{
    width:100%;
    padding-left:1%;
    box-sizing: border-box;
    background-color:#66B5D6;
    border-top-left-radius:7px;
    border-top-right-radius:7px;
    margin-bottom:5px;
    color:white;
    font-weight:bold;
}

.obligado
{
    color: #FF0000;
    font-weight: bold;
    text-align: center;
}

#centrar
{
    text-align: center;
}

#botonayuda
{
    background-image: url(./images/Help-icon-book.png);
    background-size: cover !important;
    border-color: transparent!important;
    background-repeat: no-repeat!important;
    width:6%;
    height:6%;
}

#charNum
{
    text-align:right;
}

.fieldsetDoscol
{
    border:0px solid black;
    padding:0%;
    margin:0px;
    max-width:49%;
    width:47%;
    display:inline-table;
    box-sizing:  content-box ;

}

.fieldsetDoscolIzq
{
    border:0px solid red;
    padding:0%;
    margin:0px;
    max-width:49%;
    width:49%;
    display:inline-table;
    box-sizing:  content-box ;
    text-align:left;
    vertical-align: top;
}

.fieldsetDoscol2Fil
{
    border:0px solid black;
    padding:0%;
    margin:0px;
    margin-top:20px;
    max-width:44%;
    width:44%;
    display:inline-table;
    box-sizing:  content-box ;
    vertical-align: top;
}

.fieldsetDoscol2FilIzq
{
    border:0px solid red;
    padding:0%;
    margin:0px;
    margin-top:20px;
    max-width:54%;
    width:54%;
    float:left;
    display:table-cell;
    box-sizing:  content-box ;
    text-align:left;
}

fieldset{
    margin:10px 5px;
    text-align:center;
    border:0px solid black;
    border-top:1px solid black;
}


.errorClass
{
    border: 0px solid red;
}

input[type="submit"] , input[type="reset"]{
    width:20%;
    min-width:20%;
    max-width:20%;
}

.divEmailUsuario input{
    width:35%;
    min-width:35%;
    max-width:35%;
}


.form-pqrs-contImg{
    text-align:left;
    border:0px solid red;

    width:auto;
    min-width:453px;
    max-width:453px;

    height:97px;
    min-height:97px;
    max-height:97px;
    box-sizing:border-box;
    display:table-cell;

}

.form-pqrs-contImg img{
    height:97px;
}


.form-pqrs-contImgTxt{
    border:0px solid black;
    height:97px;
    min-height:97px;
    max-height:97px;

    width:auto;
    min-width:550px;
    max-width:550px;

    font-size: 75%;
    text-align:left;
    box-sizing:border-box;
    padding-left:20px;
    margin:0px;
    display:table-cell;
    vertical-align: middle;
}

.form-pqrs-input{
    width:50%;
    min-height:24px;
    box-sizing:border-box;
    border:0px solid red;
    display:table-cell;
    vertical-align:top;
    text-align:left;
}

.form-pqrs-input img{
    margin:0px;
}

.form-pqrs-label {
    min-height:24px;
    box-sizing:border-box;
    border:0px solid red;
    padding:0px;
    padding-right:5px;
    text-align:right;
    vertical-align:top;
    width:50%;
    min-width:50%;
    max-width:50%;
    display:table-cell;
}

.form-pqrs-labelFull {
    min-height:24px;
    box-sizing:border-box;
    border:0px solid red;
    padding:0px;
    padding-right:5px;
    text-align:left;
    vertical-align:top;
    width:50%;
    float:left;
}


.form-pqrs-label-Doscol2FilIzq {
    min-height:24px;
    box-sizing:border-box;
    border:0px solid red;
    padding:0px;
    padding-right:5px;
    text-align:right;
    vertical-align:top;
    width:30%;
    float:left;
}


.form-pqrs-label strong{
    font-weight: bold;
    color:black;
}

.form-pqrs-contInput{
    clear: both;
    height:auto;
    width:100%;
    display:table;
    border:0px solid red;
    margin:5px 0;

    box-sizing:  border-box;
}

.form-pqrs-contInput-DosCol{
    height:auto;
    width:50%;
    display:table;
    border:1px solid red;
    margin:5px 0;
    box-sizing:  border-box;
}

.form-pqrs-cont{
    background-color:white;
    width:auto;
    min-width:1200px;
    max-width:1200px;
    margin:5px auto;
    border:2px solid #66B5D6;
    border-radius:10px;
    text-align: left;
    overflow: auto;
}

.form-pqrs-contGen{
    width:100%;
    min-width:100%;
    height:100%;
    min-height:100%;
    margin:0px;
    padding:0px;
    overflow: auto;
}

.form-pqrs-contInt{
    border:20px solid white;
    border-left:20px solid white;
    border-right:20px solid white;
    border-radius:10px;
    margin:0px;
    padding:0px 5%;
    box-sizing: border-box;
    border:0px solid red;
    display:table;
}

.clearBoth{
    clear: both;
}

.form-pqrs-contInput-full{
    width:100%;
    min-width:100%;
    max-width:100%;
    display:table;
    margin:10px auto;
}

.form-pqrs-contInput-full textarea{
    margin:0 auto;
    width:95%;
    min-width:95%;
    max-width:95%;
}

.tooltipAS{

}


.migaPan{
    margin-bottom:0px;
    color:Green;
}

.migaPan a{
    text-decoration: none;
    color:blue;
}

.cargarPagina{
    display:none;
    width:100%;
    min-width:100%;
    height:100%;
    min-height:100%;
    margin:0px;
    padding:0px;
    background-color: rgba(215,228,239,0.7); 
    z-index:10;
    font-size:4em;
    font-weight:bold;
    color: #015967; 
    
    /*background-image:url('../images/loading.gif');
    background-repeat:  no-repeat;
    background-position: center;  
    background-size: 20%; 
    content: "holi"; */
}

.cargarPagina img{
    width:20%;
    margin-top:50px;
}
